{
  "name": "interface",
  "version": "1.0.0",
  "description": "",
  "type": "commonjs",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "db": "rd ./src/entity & typeorm-model-generator -h localhost -d baseSystem -p 3306 -u root -x 123456 -e mysql -o ./src/entity --noConfig true --ce pascal --cp camel",
    "dev": "nodemon --watch 'src/**/*.ts' --exec ts-node ./index.ts --development",
    "build": "webpack "
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/body-parser": "^1.19.2",
    "@types/jsonwebtoken": "^9.0.9",
    "axios": "^1.3.4",
    "bcrypt": "^5.1.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.2",
    "dayjs": "^1.11.10",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.2",
    "module-alias": "^2.2.3",
    "multer": "^1.4.5-lts.1",
    "mysql": "^2.18.1",
    "reflect-metadata": "^0.1.13",
    "ts-loader": "^9.5.1",
    "typeorm": "^0.2.9",
    "webpack": "^5.95.0"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/cors": "^2.8.17",
    "@types/express": "^4.17.17",
    "@types/module-alias": "^2.0.4",
    "@types/mysql": "^2.15.21",
    "cors": "^2.8.5",
    "ts-node": "^10.9.1",
    "webpack-cli": "^5.1.4"
  },
  "_moduleAliases": {
    "@": "./src",
    "@router": "./src/router",
    "@entity": "./src/entity"
  }
}
